[Desktop Entry]
Type=Application
Name=Patroneo
Comment=Easy to use pattern based midi sequencer.
Exec=patroneo
Icon=patroneo
Terminal=false
StartupNotify=false
Version=1.0
Categories=AudioVideo;Audio;X-Recorders;X-Multitrack;X-Jack;
X-NSM-Capable=true
X-NSM-Exec=patroneo
